/*-------------------------------------------------
Title:		TMS catalog styles for screen media
Author:		John Reed, john@studiobonito.com
Updated:	July 11 2008
------------------------------------------------- */





/* baselines
------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
	}

body {
	background: #fff;
	color: #53534a;
	font-family: Arial, sans-serif;
	font-size: 62.5%;
	line-height: 1;
	}

abbr {
	border-bottom: 1px dotted #ccc;
	cursor: help;
	}

img, a img {
	border: none;
	vertical-align: text-bottom;
	}
	
fieldset {
	border: none;
	}

legend {
	display: none;
	}

table {
	border-collapse: collapse;
	}
/* -------------------------------------------------
                                    end baselines */





/* link styles
------------------------------------------------- */
a:link,
a:visited,
a:hover,
a:active {
	color: #53534a;
	text-decoration: underline;
	}

a:hover {
	color: #ee3224;
	}

.breadcrumb a:link,
.breadcrumb a:visited,
.breadcrumb a:hover,
.breadcrumb a:active {
	color: #807a70;
	}

.breadcrumb a:hover {
	color: #53534a;
	}


.supplement a:link,
.supplement a:visited,
.supplement a:hover,
.supplement a:active {
	font-weight: bold;
	text-decoration: none;
	background: url(http://media.tmsfeatures.com/designimages/bullet_single.png) no-repeat 0 3px;
	padding-left: 11px;
	}

.supplement a:hover {
	background-image: url(http://media.tmsfeatures.com/designimages/bullet_single_active.png);
	text-decoration: underline;
	}

#footer .support a:link,
#footer .support a:visited,
#footer .support a:hover,
#footer .support a:active {
	text-decoration: none;
	}

.paginate a:link,
.paginate a:visited,
.paginate a:hover,
.paginate a:active {
	font-size: .92em;
	padding: .2em .25em .125em .25em;
	border: 1px solid #999;
	color: #999;
	text-decoration: none;
	text-transform: uppercase;
	}

.paginate a:hover,
.paginate .active {
	background: #ee3124;
	color: #fff !important;
	font-weight: bold;
	border: 1px solid #ee3124 !important;
	}

.print .actions a:link,
.print .actions a:visited,
.print .actions a:hover,
.print .actions a:active {
	display: block;
	width: 60px;
	padding: .3em .75em;
	color: #999;
	font-size: .92em;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 1px solid #999;
	}

.print .actions a:hover {
	color: #ee3224;
	}
/* -------------------------------------------------
                                  end link styles */





/* typography
------------------------------------------------- */
h2 {
	color: #ee3124;
	font-size: 1.8em;
	line-height: 1;
	}
	
	h2 strong.term {
		font-weight: normal;
		}
	
	.flash h2 {
		}

#home_intro h2 {
	font-size: 2.2em;
	line-height: 1.090909;
	}

h3 {
	color: #ee3124;
	font-size: 1.6em;
	line-height: 1.125;
}
	
	#results h3 {
		font-size: 1.4em;
		line-height: 1.14286;
		margin: 0 0 .2857em 0;
		}

h4 {
	font-size: 1.4em;
	line-height: 1.14286;
	margin: 0 0 .2857em 0;
	}

pre {
	display: block;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	line-height: 1.3;
	margin: 1em 0;
	padding: .5em;
	background: #f7f7f7;
	color: #00a800;
	border: 1px solid #d0d0d0;
	}

.narrow pre {
	margin: 1em -10px;
	font-size: 11px;
	}

p {
	font-size: 1.3em;
	line-height: 1.23;
	margin: .23em 0 1em 0;
	}

	p.breadcrumb {
		clear: both;
		width: 876px;
		margin: 0 auto 14px auto;
		padding: 0 27px;
	
		color: #807a70;
		font-family: Verdana, Arial, sans-serif;
		font-size: .9em;
		}
	
	p.paginate {
		margin: 1.46em 0;
		}
	
	#results p.excerpt {
		font-size: 1.2em;
		line-height: 1.3333;
		margin: 0 0 1.3333em 0;
		}
	
	#results p.available {
		color: #666;
		font-size: 1.1em;
		line-height: 1.454545;
		margin: -.727272em 0 1.454545em 0;
		}
	
	p:last-child {
		margin-bottom: 0 !important;
		}

div.error {
	margin: 1.6em 0;
	}

.error p {
	background: #f7e8e8;
	color: #cc3300;
	border: 1px solid #ee3224;
	padding: 9px;
	}

ol {
	margin: 0 0 1.6em 32px;
	}

ul {
	margin: 0 0 1.6em 20px;
	}
	
	.column .actions ul,
	.print .actions ul {margin: 0;}

li ol {
	margin: .2em 0 .6em 25px;
	}

li ul {
	margin: .2em 0 .6em 13px;
	}

li {
	font-size: 1.3em;
	line-height: 1.23;
	list-style: none;	
	}

ol li {
	list-style: decimal;
	background: none !important;
	padding: 0 !important;
	}

li li {font-size: 100%;}

.copy li {
	background: url(http://media.tmsfeatures.com/designimages/bullet_single.png) no-repeat 0 4px;
	padding: 0 0 0 12px;
	}

	.print .actions li {background: none !important; padding: 0 !important;}
	.column .actions li {
		background: url(http://media.tmsfeatures.com/designimages/bullet_single.png) no-repeat 0 4px;
		padding: 0 0 0 12px;		
		}

.copy ol ul li {
	background: url(http://media.tmsfeatures.com/designimages/bullet_single.png) no-repeat 0 4px !important;
	padding: 0 0 0 12px !important;
	list-style: none;
	}


ul.supplement {
	margin: 0;
	}

.supplement li {
	margin: 0 0 .5em 0;
	padding: 0;
	background: none;
	}

	/* marketing blurb */
	.marketing p {
		margin: 0 0 .8em 0;
		}
	
	.marketing h3 {
		font-size: 1.1em;
		line-height: 1.5;
		}
		
	.marketing li {
		font-size: 1.1em;
		line-height: 1.3;
		list-style: none;
		background: url(http://media.tmsfeatures.com/designimages/bullet_square_3x3.png) no-repeat 0 50%;
		padding: 0 0 0 6px;
		}	
	/* end marketing blurb */



	/* feature */
	#feature h2 {
		color: #ee3124;
		font-size: 2em;	
		}
	
	#feature p {
		font-size: 1.2em;
		line-height: 1.33333;
		}
	
	#feature p.byline {
		color: #ee3124;
		font-size: 1.4em;
		line-height: 1.2857;
		margin: 0 0 .857em 0;
		}
	
	.byline em {font-style: normal;}
	/* end feature */


#samples {
	clear: both;
	width: 465px;
	background: url(http://media.tmsfeatures.com/designimages/hr_465x9.png) no-repeat 0 0;
	margin-top: 27px;
	padding-top: 27px;
	}

#samples h3 {
	color: #ee3124;
	font-size: 1.6em;
	line-height: 1;
	margin: 0 0 24px 0;
	padding: 0 8px;
	}

.sample {
	background: url(http://media.tmsfeatures.com/designimages/brdr_cbbfa5.png) repeat-x 0 0;
	padding: 15px 8px;
	}

.sample h4 {
	font-size: 1.6em;
	line-height: 1.2;
	margin: 0 0 .425em 0;
	}

.sample p {
	font-size: 1.1em;
	line-height: 1.1818;
	margin: 0 0 .81818em 0;
	}
.sample img {
	max-width:100%;}
	}


.narrow h3 {
	color: #9f8f81;
	font-size: 1.3em;
	line-height: 1;
	margin: 0 0 .5385em 0;
	}

.narrow p {
	font-size: 1.1em;
	line-height: 1.272727;
	margin: 0 0 1.272727em 0;	
	}

.title {
	background: #ff8800 url(http://media.tmsfeatures.com/designimages/top_ff8800_220x10.png) no-repeat 0 0;
	padding: 10px 0 0 0;
	}

.title h2 {
	background: #ff8800 url(http://media.tmsfeatures.com/designimages/btm_ff8800_220x10.png) no-repeat 0 100%;
	margin: 0 0 6px 0;
	padding: 1px 15px 10px 5px;	
	color: #fff;
	font-size: 1.8em;
	line-height: 1;
	text-align: right;
	}


#footer p {
	font-size: 1.1em;
	line-height: 1;
	}
	
	.print #footer p {
		font-size: 1.3em;
		line-height: 1.23;
		}

#footer li {
	font-size: 1.1em;
	line-height: 1;
	list-style: none;
	display: inline;
	}
/* -------------------------------------------------
                                   end typography */





/* structure
------------------------------------------------- */
#wrap {
	width: 930px;
	margin: 0 auto;
	}
	
	.print#wrap {
		width: 100%;
		margin: 0;
		}
	
	.print .copy {
		padding: 2em;
		}
	
	.print .actions {
		float: right;
		margin: 0 0 1.6em 1.6em;
		border: 1px solid #999;
		border-bottom: none;
		}
		
	.column .actions {
		margin: 1.6em 0;
		padding: .5em 0 .75em 0;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		}

#header {
	position: relative;
	background: #e1e0c7 url(http://media.tmsfeatures.com/designimages/bg_header01.png) no-repeat 0 0;
	min-height: 10em;
	width: 930px;
	margin: 10px auto 14px auto;
	}

.onecolumn {
	width: 675px;
	margin: 0 0 14px 0;
	}

.twocolumn .column {
	float: left;
	}

.twocolumn .split,
.twocolumn .wide {
	width: 465px;
	margin: 0 15px 26px 0;
	}

.twocolumn .split .column {
	float: left;
	width: 150px;
	margin: 0 10px 10px 0;
	}

.twocolumn .narrow {
	width: 175px;
	padding: 0 10px;
	}

.twocolumn .main,
.twocolumn .side {
	width: 312px;
	padding: 10px; 
	}

.twocolumn .main {
/*	background: #d7f2f7;*/
	margin: 0 6px 10px 0;
	}
	
.twocolumn .side {
/*	background: #f7f7f7;*/
	margin: 0 0 10px 4px;
	}

img.supplement {
	float: left;
	margin: 1px 10px 3px 0;
	}


	/* feature */
	#feature {
		width: 450px;
		padding: 0 15px 0 0;
		}
	
	#feature #details {
		float: left;
		width: 150px;
		}
	
	#feature .copy {
		float: right;
		width: 290px;
		margin-bottom: 30px;
		}
			
	#details .headshot {
		margin-bottom: 10px;
		}
	
	#details h4 {
		background: #dadde0 url(http://media.tmsfeatures.com/designimages/brdr_ffffff.png) repeat-x 0 100%;
		color: #ee3124;
		margin: 0;
		padding: 5px 4px 6px 10px;
		font-size: 1.1em;
		line-height: 1;
		}
	
	#details ul {
		background: #dadde0;
		margin: 0;
		padding: 6px 4px 6px 10px;
		}

	#details ul li {
		font-family: Verdana, Arial, sans-serif;
		font-size: .9em;
		line-height: 1.5555;
		padding: 0;
		background: none;
		}	
	/* end feature */
	

.clear {clear: both;}

/*
hr.block {
	background: url(../img/ui/hr_465x9.png) no-repeat 0 0;
	height: 9px;
	margin: 0 0 9px 0;
	border: none;
	}
*/
/* -------------------------------------------------
                                    end structure */





/* header
------------------------------------------------- */
#masthead {
	background: #e1e0c7;
	}
	
	.print #masthead {
		padding: 1em 2em;
		}

#support {
	position: absolute;
	left: 27px;
	top: 65px;
	width: 211px;
	height: 16px;
	padding: 14px 0 0 0;
	background: url(http://media.tmsfeatures.com/designimages/bg_support_211x9.png) no-repeat 0 0;
	}

#support a {
	background: url(http://media.tmsfeatures.com/designimages/arrow_blue_down.png) no-repeat 100% 2px;
	color: #807a70;
	text-decoration: none;
	padding: 0 14px 0 10px;
	font-size: 1em;
	}

#support a:hover {
	color: #0050a5;
	text-decoration: underline;
	}

.home #support {
	display: none;
	}

#welcome {
	position: absolute;
	left: 12px;
	bottom: 10px;
	display: none;
	}

.home #welcome {
	display: block;
	}

#logo {
	float: left; 
    display: block; 
    position: absolute; 
    top: 11px; 
    left: 27px; 
    width: 192px; 
    height: 10px; 
    padding: 42px 0 0 0; 
    overflow: hidden; 
	background: url(http://media.tmsfeatures.com/images/tribunecontentagency-logo-192x50.png) no-repeat 0 0;
	}

#title {
	position: absolute;
	top: 38px;
	left: 247px;
	z-index: 1000;
	}
/* -------------------------------------------------
                                       end header */





/* forms
------------------------------------------------- */
#search {
	float: right;
	display: inline;
	text-align: right;
	width: 179px;
	min-height: 35px;
	padding: 65px 7px 0 0;
	}

#search label {
	background: url(http://media.tmsfeatures.com/designimages/arrow_brown_right.png) no-repeat 100% 50%;
	color: #807a70;
	font-size: 1.1em;
	margin: 0 2px 0 0;
	padding: 0 12px 0 0;
	}

#search input {
	font-size: 1.1em;
	border: 1px solid #9f8f81;
	padding: 1px 2px 2px;
	width: 121px;
	}

	/* contact form */
	form.contact {
		background: #e1e0c7 url(http://media.tmsfeatures.com/designimages/top_e1e0c7_195x10.png) no-repeat 0 0;
		width: 195px;
		margin: 0 -10px 10px -10px;
		padding: 13px 0 0;
		}
	
	.contact fieldset {
		background: #e1e0c7 url(http://media.tmsfeatures.com/designimages/btm_e1e0c7_195x10.png) no-repeat 0 100%;
		padding: 0 10px 10px;
		}
	
	.contact legend {
		display: block;
		color: #ee3124;
		font-size: 1.1em;
		font-weight: bold;
		}
	/* end contact form */
	

	/* search form */
	form.search {
		background: #e1e0c7 url(http://media.tmsfeatures.com/designimages/top_e1e0c7_220x10.png) no-repeat 0 0;
		width: 220px;
		margin: 0 0 10px 0;
		padding: 13px 0 0;
		}
		
		form.minisearch {
			margin: 0 0 1.8em 0;
			}
		
		.minisearch label {
			font-size: .9231em;
			font-weight: bold;
			}
		
		.minisearch input {
			vertical-align: middle;
			}
	
	.search fieldset {
		background: #e1e0c7 url(http://media.tmsfeatures.com/designimages/btm_e1e0c7_220x10.png) no-repeat 0 100%;
		padding: 7px 10px 10px 14px;
		}

	.search fieldset fieldset {
		background: none;
		margin: 10px 0;
		padding: 0 0 3px 0;
		}
	
	.search fieldset legend {
		display: block;
		color: #ee3124;
		font-size: 1.4em;
		font-weight: bold;
		}

	.search fieldset fieldset legend {
		font-size: 1.1em;
		}
	
	.search input {vertical-align: top;}
	
	.search #adv_q {
		font-size: 1.1em;
		border: 1px solid #9f8f81;
		margin: 0 3px 0 0;
		padding: 1px 2px 2px;
		width: 121px;
		}
	
	.search td {
		font-size: 1.1em;
		line-height: 1.2;
		padding: 5px 4px 2px 0;
		vertical-align: top;
		}

	.search th {
		font-size: 1.1em;
		line-height: 1.2;
		font-weight: normal;
		text-align: left;
		vertical-align: top;
		width: 70px;
		padding: 5px 10px 2px 0;
		}
	/* end search form */


.contact dl {
	padding: 10px 0 0;
	}

.contact dt {
	color: #9f8f81;
	font-size: 1.1em;
	line-height: 1.3;
	}

.contact dd {
	font-size: 1em;
	margin: 0 0 .75em 0;
	}

.contact dd input,
.contact dd textarea {
	font-family: Arial, sans-serif;
	font-size: 1.1em;
	border: 1px solid #9f8f81;
	padding: 2px;
	width: 169px;
	}
	
.contact dd textarea {
	margin-bottom: 4px;
	height: 29px;
	}

/* -------------------------------------------------
                                        end forms */





/* navigation
------------------------------------------------- */
#nav {
	float: left;
	display: inline;
	width: 498px;
	margin: 0 0 0 246px;
	padding: 65px 0 1px 0;
	background: url(http://media.tmsfeatures.com/designimages/bg_header02.png) no-repeat 100% 0;
	}

#nav li {
	float: left;
	display: inline;
	position: relative;

	background: url(http://media.tmsfeatures.com/designimages/bg_nav_li.png) repeat-x 0 0;
	color: #807a70;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;

	font-size: 1.1em;
	font-weight: bold;
	line-height: 1;

	margin: 0 8px 0 0;
	white-space: nowrap;
	}

#nav li a:link,
#nav li a:visited,
#nav li a:hover,
#nav li a:active {
	float: left;
	display: block;
	position: relative;
	font-size: .909090909em; /*10px*/
	text-decoration: none;	

	background: #e1e0c7;
	color: #807a70;

	width: 133px;
	margin: 9px -1px 0 -1px;
	padding: 4px 10px 10px;
	cursor: pointer;
	}

#nav li a span {
	font-size: 1.1em; /*11px*/
	}

#nav li:hover a,
#nav li a:hover {
	background: #d7f2f7;
	color: #ee3224;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	margin: 1px -2px 0 -1px;
	padding: 12px 9px 10px 9px;
	}

#nav li:hover {
	background: transparent url(http://media.tmsfeatures.com/designimages/bg_nav_ul_top.png) no-repeat 100% 0;
	border-right: none;
	margin: 0 1px 0 0;
	padding-right: 9px;
	}
	
#nav ul {
	position: absolute;
	top: 34px;
	left: -999em;

	background: transparent url(http://media.tmsfeatures.com/designimages/bg_nav_ul_btm.png) no-repeat 0 100%;
	font-size: .909090909em; /* 10px */

	width: 153px;
	margin: 0 -1px;
	padding: 0 8px 9px 0;

	z-index: 100;
	}

#nav li:hover ul,
#nav li.sfhover ul {
	left: 0;
	}



#nav ul li {
	float: none;
	display: block;
	
	font-size: 1.1em;
	line-height: 1.1;
	font-weight: normal;
	width: 100%;
	margin: 0;
	padding: 0 7px 0 0;
	background: transparent url(http://media.tmsfeatures.com/designimages/bg_nav_ul_right.png) repeat-y 100% 0 !important;
	border-right: none;
	white-space: normal;
	}

#nav ul li:hover {
	margin: 0;
	padding: 0 7px 0 0;
	}

#nav ul li a:link,
#nav ul li a:visited,
#nav ul li a:hover,
#nav ul li a:active {
	float: none;
	display: block;

	background: #d7f2f7 url(http://media.tmsfeatures.com/designimages/bullet_single.png) no-repeat 8px 1px;
	color: #54534a;
	border: none;
	font-size: .909090909em; /* 10px */
	width: 125px;
	margin: 0;
	padding: 0 9px 5px 17px;
	}

#nav ul li:last-child a {
	padding-bottom: 8px;
	}

#nav ul li a:hover {
	background-image: url(http://media.tmsfeatures.com/designimages/bullet_single_active.png);
	color: #ee3224;
	text-decoration: underline;
	}
/* -------------------------------------------------
                                   end navigation */





/* sidebar navigation
------------------------------------------------- */
#sidebar .nav {
	background: #e1e0c7 url(http://media.tmsfeatures.com/designimages/top_e1e0c7_220x10.png) no-repeat 0 0;
	margin: 0 0 10px 0;
	padding: 12px 0 0 0;
	}

.nav h4 {
	font-size: 1.3em;
	line-height: 1.4615;
	margin: 0 15px 2px 14px;
	}


	/* first-tier
	------------------------------------------------- */
	.nav ul {
		background: #e1e0c7 url(http://media.tmsfeatures.com/designimages/btm_e1e0c7_220x10.png) no-repeat 0 100%;
		margin: 0;
		padding: 0 15px 10px 14px;
		}


	.nav li a:link,
	.nav li a:visited,
	.nav li a:hover,
	.nav li a:active {
		display: block;
		width: 182px;
		padding: 6px 0 7px 13px;
		background: url(http://media.tmsfeatures.com/designimages/bullet_single.png) no-repeat 0 9px;
		text-decoration: none;
		}
	
	.nav li.active a:link,
	.nav li.active a:visited,
	.nav li.active a:hover,
	.nav li.active a:active,
	.nav li a:hover {
		background-image: url(http://media.tmsfeatures.com/designimages/bullet_single_active.png);
		color: #ee3224;
		font-weight: bold;
		}
	
	.nav li a:hover {
		font-weight: normal;
		}


	/* second-tier
	------------------------------------------------- */
	.nav li ul {
		background: none;
		margin: -4px 0 7px 2px;
		padding: 0;
		display: none;
		}
	
	.nav li.active ul {
		display: block;
		}

	.nav li li {
		font-size: .8462em;
		line-height: 1.0909;
		}

	.nav li li a:link,
	.nav li li a:visited,
	.nav li li a:hover,
	.nav li li a:active {
		display: block;
		width: 176px;
		padding: 3px 0 4px 13px;
		background: none;
		text-decoration: none;
		}

	.nav li.active li a:link,
	.nav li.active li a:visited,
	.nav li.active li a:hover,
	.nav li.active li a:active {
		background: none;
		color: #53534a;
		font-weight: normal;
		}
	
	.nav li.active li a:hover {
		background: url(http://media.tmsfeatures.com/designimages/bullet_double_active.png) no-repeat 0 5px !important;
		color: #ee3224;
		}
		
	.nav li li.active a:link,
	.nav li li.active a:visited,
	.nav li li.active a:hover,
	.nav li li.active a:active,
	.nav li li a:hover {
		background: url(http://media.tmsfeatures.com/designimages/bullet_double_active.png) no-repeat 0 5px !important;
		color: #ee3224;
		}


	/* third-tier
	------------------------------------------------- */
	.nav li ul li ul {
		margin: 0 0 0 1.2em;
		padding: 0;
		display: none !important;
		}
	
	.nav li.active ul li.active ul {
		display: block !important;
		}

	.nav li li li {
		font-size: 1em;
		}

	.nav li li.active li a:link,
	.nav li li.active li a:visited,
	.nav li li.active li a:hover,
	.nav li li.active li a:active {
		background: none !important;
		color: #54534a;
		width: 160px;
		}
	
	.nav li li.active li.active a:link,
	.nav li li.active li.active a:visited,
	.nav li li.active li.active a:hover,
	.nav li li.active li.active a:active,
	.nav li.active li.active li a:hover {
		background: url(http://media.tmsfeatures.com/designimages/bullet_double_active.png) no-repeat 0 5px !important;
		color: #ee3224;
		}



/* -------------------------------------------------
                           end sidebar navigation */





/* content
------------------------------------------------- */
#content {
	float: right;
	width: 675px;
	margin: 0 0 14px 0;
	}
	
	#home_intro {
		position: relative;
		width: 684px;
		min-height: 383px;
		}
	
	#intro_nav {
		position: absolute;
		top: 33.8em;
		margin: 0;
		padding: 0;
		width: 682px;
		}
	
	#intro_nav li {
		float: left;
		font-size: 1.4em;
		font-weight: bold;
		line-height: 1;
		background: #b10f1a;
		white-space: nowrap;
		}
	
	#intro_nav a:link,
	#intro_nav a:visited,
	#intro_nav a:hover,
	#intro_nav a:active {
		float: left;
		background: url(http://media.tmsfeatures.com/designimages/bg_intro_nav.png) no-repeat 100% 100%;
		color: #fff;
		text-decoration: none;
		padding: .5em 20px 1.25em 10px;
		width: 130px;
		}
	
	#intro_nav a:hover,
	#intro_nav .active a:link,
	#intro_nav .active a:visited,
	#intro_nav .active a:hover,
	#intro_nav .active a:active {	
		background: #e1e2cb url(http://media.tmsfeatures.com/designimages/bg_intro_nav_active.png) no-repeat 100% 100%;
		color: #ee3124;
		}
	
	#home_intro .content {
		width: 642px;
		min-height: 298px;
		margin: 0;
		padding: 20px;
		background: #f7f8f2;
		display: none;
		}

	#home_intro .copy {
		width: 320px;
		min-height: 270px;
		margin: 0 auto;
		padding: 15px;
		background: url(http://media.tmsfeatures.com/designimages/alpha_fff_90_350x300.png);
		}
	
	#home_intro .content#solutions {background: url(http://media.tmsfeatures.com/designimages/bg_solutions.jpg) no-repeat 0 0; display: block;}
	#home_intro .content#offerings {background: url(http://media.tmsfeatures.com/designimages/bg_offerings.jpg) no-repeat 0 0;}
	#home_intro .content#delivery {background: url(http://media.tmsfeatures.com/designimages/bg_delivery.jpg) no-repeat 0 0;}
	
#sidebar {
	float: left;
	display: inline;
	margin: 0 0 0 19px;
	width: 220px;
	}
	
	#licensing {
		clear: both;
		margin: 36px 0 0 0;
		}
		
		#licensing:first-child {
			margin-top: 0;
			}

.marketing {
	position: relative;
	margin: 0 0 10px 0;	
	padding: 15px 23px 15px 16px;
	width: 181px;
	background: #e1e0c7 url(http://media.tmsfeatures.com/designimages/top_e1e0c7_220x10.png) no-repeat 0 0;
	}
	
	.narrow .marketing {
		background: #e1e0c7 url(http://media.tmsfeatures.com/designimages/top_e1e0c7_195x10.png) no-repeat 0 0;
		width: 175px;
		margin: 0 -10px 10px -10px;
		padding: 13px 10px 0 10px;
		}
		
	.narrow .marketing h3 {
		color: #ee3124;
		font-size: 1.1em;
		}

.marketing .clear {
	background: #e1e0c7 url(http://media.tmsfeatures.com/designimages/btm_e1e0c7_220x10.png) no-repeat 0 100%;
	display: block;
	width: 220px;
	height: 10px;
	margin: 0 -23px -15px -16px;
	padding: 5px 0 0 0;
	}

	.narrow .marketing .clear {
		width: auto;
		background: #e1e0c7 url(http://media.tmsfeatures.com/designimages/btm_e1e0c7_195x10.png) no-repeat 0 100%;
		margin: -10px -10px 0 -10px;
		padding: 0 10px;
		}

.marketing .column {float: left;}
.marketing .left {width: 105px;}
.marketing .right {width: 75px;}

.marketing ul {margin: 0;}

.marketing img {
	margin-bottom: 10px;
	}

.tl, .bl {
	position: absolute;
	left: 0;
	width: 10px;
	height: 10px;
	}

.tl {
	top: 0;
	}

.bl {
	bottom: 0;
	}

.marketing .br {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 10px;
	height: 10px;
	}


	/* homepage */
	.home .marketing {
		background: #d7f2f7 url(http://media.tmsfeatures.com/designimages/tr_blue.png) no-repeat 100% 0;	
		}
	
	.home .tl {
		background: #d7f2f7 url(http://media.tmsfeatures.com/designimages/tl_blue.png) no-repeat 0 0;
		}

	.home .marketing .br {
		background: #d7f2f7 url(http://media.tmsfeatures.com/designimages/br_blue.png) no-repeat 100% 100%;
		}

	.home .bl {
		background: #d7f2f7 url(http://media.tmsfeatures.com/designimages/bl_blue.png) no-repeat 0 0;
		}

	.home .marketing .clear {
		background: none;
		width: auto;
		height: auto;
		margin: 0;	
		}
	/* end homepage */

	
#flash {
	float: right;
	display: inline;
	width: 684px;
	height: 383px;
	}
/* -------------------------------------------------
                                      end content */





/* footer
------------------------------------------------- */
#footer {
	clear: both;
	background: url(http://media.tmsfeatures.com/designimages/brdr_cbbfa5.png) repeat-x 0 0;
	padding: 10px 0 0 0;
	width: 100%;
	}
	
	.print #footer {
		padding: 2em;
		width: auto;
		background: none;
		border-top: 2px solid #cbbfa5;
		}

#footer .copy {
	width: 885px;
	margin: 0 auto;
	padding: 0 1em 4em 3.5em;
	}

ul.support {
	float: left;
	display: inline;
	margin: 0;
	}

ul.support li {
	margin: 0 15px 0 0;
	padding: 0 !important;
	background: none !important;
	}

ul.support li a:link,
ul.support li a:visited,
ul.support li a:hover,
ul.support li a:active {
	background: url(http://media.tmsfeatures.com/designimages/arrow_red_down.png) no-repeat 100% 2px;
	padding: 0 15px 0 0;
	}

ul.support li a:hover {
	text-decoration: underline !important;
	}

ul.copyright {
	float: right;
	display: inline;
	margin: 0;
	}

#footer .copyright li {
	font-size: .9em;
	margin: 0 0 0 1em;
	padding: 0 !important;
	background: none !important;
	}
/* -------------------------------------------------
                                       end footer */








